[workspace]
members = [ "ray-tracing-core", "ray-tracing-image", "ray-tracing-material", "ray-tracing-renderer", "ray-tracing-scene", "ray-tracing-tev", "ray-tracing-egui", "ray-tracing-material-visualizer", "ray-tracing-pbrt-scene"]
resolver = "2"

[profile.release]
codegen-units = 1
lto = "fat"
